View Issue Details

IDProjectCategoryView StatusLast Update
0004321SymmetricDS ProImprovementpublic2020-04-21 15:03
ReporterpmarzulloAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.7 
Target Version3.11.8Fixed in Version3.11.8 
Summary0004321: Manage->Outgoing Loads screen: Add message when max loads reached
DescriptionOn the Manage -> Outgoing Loads screen, when the maximum number of loads is reached, we should put out an informational message indicating that the maximum number of outstanding loads has been reached.

Maybe refer to the parameter that defines the limit (initial.load.extract.thread.per.server.count), the current value, and maybe red text?

And, maybe similar information on the Manage -> Nodes, Load Data button wizard?
Tagsinitial/partial load

Relationships

related to 0004243 closedelong Ability to cancel a load with invalid request details 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 58358a3a

2020-04-09 16:56:00

admin

Details Diff
0004321: Manage->Outgoing Loads screen: Add message when max loads
reached

0004321
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2020-03-17 13:29 pmarzullo New Issue
2020-03-17 13:29 pmarzullo Tag Attached: initial/partial load
2020-04-09 16:57 elong Assigned To => elong
2020-04-09 16:57 elong Status new => resolved
2020-04-09 16:57 elong Resolution open => fixed
2020-04-09 16:57 elong Fixed in Version => 3.11.8
2020-04-09 16:57 elong Target Version => 3.11.8
2020-04-09 17:00 admin Changeset attached => SymmetricDS 3.11 58358a3a
2020-04-10 13:58 elong Relationship added related to 0004243
2020-04-21 15:03 admin Status resolved => closed